Subject: New Reply Received - Deceptive item description
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 04 May 2020 11:12:50 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Deceptive  item description  Ticket comment <div class="ydp72b480d1yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div><div>If you keep ignoring my emails, I will contact Dubai customer rights</div></div>
<div id="ydp72b480d1yahoo_quoted_9031726747" class="ydp72b480d1yahoo_quoted">
<div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
<div><div id="ydp72b480d1yiv0073313615"><div class="ydp72b480d1yiv0073313615ydp46cbc700yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px"><div class="ydp72b480d1yiv0073313615ydp46cbc700signature">
<div><br></div>
<div>Hi</div>
<div><br></div>
<div>Regarding my Order  9779042438.</div>
<div><br></div>
<div>Item Sustainable Slim fit t shirt with v neck and short sleeves color grey price AED 15</div>
<div><br></div>
<div>The item description said "100% cotton" so I purchased it for the summer. After I cut off the tags from the shirt and tried it on, I realused it was too hot and the tag inside said "50% cotton, 50% polyster". </div>
<div><br></div>
<div>Please refund the item to me or issue me credit in my online account. I have lost the tags, but you're welcome to pickup the shirt.</div>
<div><br></div>
<div>Please refer attachments.</div>
<div><br></div>
<div>Regards</div>
</div></div></div></div>
            </div>
        </div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/855250